By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
440,675 Members | 2,255 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 440,675 IT Pros & Developers. It's quick & easy.

What is python(abi)?

P: n/a
Hi,
I have searched for quite a long time, but still can't get it.
When I install YUM or others, it embarrasses me.
That says python(abi) = 2.4 is need.

Previous I install python 2.4, then install 2.5 to have a try.
Both work well. And build wxPython successfully with 2.5.
OS: FC5

Any help?
Thanks.
Oct 13 '06 #1
Share this question for a faster answer!
Share on Google+

This discussion thread is closed

Replies have been disabled for this discussion.